/*

Theme Name: Desjardins Municipal

Description: Thème personnalisé

Author: Rouge Markting

Template: unicon

Version: 1.0

*/



@import url("../unicon/style.css");



/* DOCUMENT */

@font-face {
 font-family: 'BebasNeueRegular';
 src: url('./fonts/BebasNeue-webfont.eot');
 src: url('./fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),  url('./fonts/BebasNeue-webfont.woff') format('woff'),  url('./fonts/BebasNeue-webfont.ttf') format('truetype'),  url('./fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}


@font-face {
  font-family: 'Averta-Semibold';
  src: url('./fonts/Averta-Semibold.eot');
  src: url('./fonts/Averta-Semibold.woff2') format('woff2'),
       url('./fonts/Averta-Semibold.woff') format('woff'),
       url('./fonts/Averta-Semibold.ttf') format('truetype'),
       url('./fonts/Averta-Semibold.svg#Averta-Semibold') format('svg'),
       url('./fonts/Averta-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Averta-Black';
  src: url('./fonts/Averta-Black.eot');
  src: url('./fonts/Averta-Black.woff2') format('woff2'),
       url('./fonts/Averta-Black.woff') format('woff'),
       url('./fonts/Averta-Black.ttf') format('truetype'),
       url('./fonts/Averta-Black.svg#Averta-Black') format('svg'),
       url('./fonts/Averta-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Averta-Bold';
  src: url('./fonts/Averta-Bold.eot');
  src: url('./fonts/Averta-Bold.woff2') format('woff2'),
       url('./fonts/Averta-Bold.woff') format('woff'),
       url('./fonts/Averta-Bold.ttf') format('truetype'),
       url('./fonts/Averta-Bold.svg#Averta-Bold') format('svg'),
       url('./fonts/Averta-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Averta-Regular';
  src: url('./fonts/Averta-Regular.eot');
  src: url('./fonts/Averta-Regular.woff2') format('woff2'),
       url('./fonts/Averta-Regular.woff') format('woff'),
       url('./fonts/Averta-Regular.ttf') format('truetype'),
       url('./fonts/Averta-Regular.svg#Averta-Regular') format('svg'),
       url('./fonts/Averta-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

body{
  /*font-family: 'Averta-Regular' !important;*/
  font-size:14px;
	line-height: 1.9;
}

h1, h2, h3, h4, h5, h6, .button {
	/*font-family:'BebasNeueRegular'!important;*/
	font-family:"Averta-Bold" !important;
	letter-spacing:0!important;
}
h6 {
	font-weight:500;
}
p {
	line-height:22px;
}
ul {
	margin-left: 18px;
	list-style: disc outside;
	line-height:19px;
}

.transform_none{
	text-transform: none !important;
}

body input[type="text"], body input[type="tel"], body input[type="date"], body input[type="email"], body textarea, .placeholder {
	width:100%;
	border-radius:5px;
	border:1px solid #cbcbcb;
	background:#e9e9e9!important;
	-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.5) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#000000;
	padding: 6px 12px;
}
.simpleselect .placeholder {
	border-radius:5px;
	padding:6px 12px;
}
.hide, .cacher  {
	display:none !important;
}
body input[type="submit"], .wpcf7-form .wpcf7-submit {
	font-size:24px;
	background:#009f67!important;
	text-transform:uppercase;
	border-radius:8px;
	padding:17px;
}
body input[type="submit"]:hover, .wpcf7-form .wpcf7-submit:hover {
	background:#333333!important;
}
.link-button {
	border:none!important;
	background:transparent!important;
}
.link-button span {
	border-bottom:2px solid #009f67!important;
	padding:0 0 5px 0!important;
}
.link-button:hover span {
	padding-right:15px!important;
}
.link-button .fa-chevron-right {
	top:45%!important;
}
a.button.button-appear.color-3.medium.link-button{
	padding-left:0px;
}

.submit-atelier {
	/*font-family:'BebasNeueRegular'!important;*/
	font-family:"Averta-Bold" !important;
	font-size:18px!important;
	padding:8px 14px 6px 14px!important;
	border-radius:3px!important;
	font-weight:600!important;
}



::-webkit-input-placeholder {
color:#000000;
}

:-moz-placeholder {
color:#000000;
}

::-moz-placeholder {
color:#000000;
}

:-ms-input-placeholder {
color:#000000;
}
.button {
	font-size:18px!important;
	font-weight:400!important;
	letter-spacing:0!important;
}
.button-custom {
	font-size:22px!important;
}
a.button.medium, a.button.small {
	/*padding:6px 8px 4px 8px!important;*/
	padding:6px 8px 4px 8px;
	font-weight:600!important;
}
.btn-left {
	text-align:left!important;
}
.margin-fix {
	margin-top:-20px!important;
}
.float-left {
	display:inline-block;
}
.last-element {
	clear:both;
}
h4.float-left {
	vertical-align:top;
	margin:-5px 10px 0 0!important;
}
.bloc-etape {
	text-align:left;
}
.submit-regular {
	font-size:16px!important;
}
/* HEADER */

#header {
	box-shadow:none;
}
#header #navigation > ul > li > a:hover {
	color:#ff0000!important
}
#topbar {
	height:25px;
	line-height:25px;
	position:inherit;
	background: #231f20!important;
	margin-bottom: -2px;
}
#topbar .topbar-col2 ul.menu li {
	margin:0 6px;
}
/*
#topbar .topbar-col2 {
	background:#e31837;
}*/

#topbar .topbar-col2{
	background:#4e9e77;
}


#topbar ul.menu li a {
	/*font: 700 18px 'BebasNeueRegular'!important;*/
	font-family:"Averta-Black" !important;
	font-size:13px !important;
	line-height: 15px !important;
	text-transform: uppercase;

	cursor:pointer;
}
#topbar ul.menu {
	padding:0 4px;
}
#navigation > ul > li > a {
	/*font: 500 22px 'BebasNeueRegular'!important;*/
	font-family:"Averta-Black" !important;
	font-size:13px !important;
	line-height: 14px !important;
	
	color:#c1ccc4!important;
	font-weight:700!important;
}
.date .read-more-link, .category .read-more-link {display:none;}

element.style {
    display: none;
}
.header-v1 #navigation .sub-menu {
    top: 70px;
}
.header-v1 #navigation .sub-menu {
    top: 90px;
}
#navigation .sub-menu {
    background: #262626 none repeat scroll 0 0;
}
body #navigation .sub-menu {
    width: 230px;
}


#navigation .sub-menu li a{
	/*font-family:"Averta-Regular" !important;*/
}



.header-v1 #navigation > ul > li > a {
	padding-left:7px;
	padding-right:7px;
}






/*à supprimer et canger dans les theme options*/
.latest-blog .blog-item .blog-overlay{
	background: #4e9e77 !important;
}

.latest-blog .blog-item .blog-pic i{
	color: #258757 !important;
}


#header #navigation > ul > li > a:hover,
.header-v1 #navigation .sub-menu li a:hover{
	color:#4e9e77 !important;
	
}


body.home .wpb_row{
	margin:0px !important;
}


.slide-title {
	/*font-size:48px;
	line-height:52px;
	font-family:'BebasNeueRegular'!important;
	*/
	font-size:38px;
	line-height:42px !important;
	font-family:"Averta-Bold" !important;
	/*color:#fff !important;*/
	font-weight:500;
	white-space:normal !important;
}

.slide-title span.title-bloc-vert {
    background-color: #258757;
    display: inline-block;
    padding: 4px 8px !important;
    line-height: 1!important;
}


/*
body.page-id-17177 .rev_slider .slide-title{
	color:#009f67 !important;
}
*/

/*
body .rev_slider .slide-btn {
	border-radius:0;
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Regular" !important;*/
/*	padding:15px 20px!important;
	border:2px solid #ff0000;
	background:transparent;
	color:#ffffff;
	font-size:18px;
	text-transform:inherit!important;
}*/

.rev_slider .slide-btn,
#rev_slider_14_1 .rev_slider .slide-btn{
	border-radius:0;
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Regular" !important;*/
	padding:15px 20px!important;
	border:2px solid #258757;
	background:transparent;
	color:#ffffff;
	font-size:18px;
	text-transform:inherit!important;
}



/*

.rev_slider .slide-btn:hover {
	background:#ff0000;
	border:2px solid #ff0000;
}*/

.rev_slider .slide-btn:hover{
	background:#258757;
	border:2px solid #258757;
}


.wpb_revslider_element {
	margin-bottom:0!important;
}

/*
body .rev_slider .tp-bullets.custom .tp-bullet.selected {
	background:#ff0000!important;
	border: 2px solid #ff0000!important;
}*/

.rev_slider .tp-bullets.custom .tp-bullet.selected{
	background:#258757!important;
	border: 2px solid #258757!important;
}


.titre-vert{

	font-size: 36px; 
	line-height: 38px;
	text-align: center;
	color:#258757;
}



.on-mobile .page-header {
	margin-bottom: -1px!important;
}
body .page-header .page-header-content {
	padding:47px 0 !important;
	/*background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.75);*/
	background:rgba(255, 255, 255, 0.75) !important;
}


body.page-template-template-histoire .page-header .page-header-content {
	background:none !important;
}

.page-header .page-header-content h1 {
	color:#009f67;
	text-transform: none !important;
	/*font-size:48px;
	line-height:48px;*/
	font-size:38px;
	line-height:40px;
	margin-bottom:10px!important;
	font-weight:700;
}

body.page-template-template-histoire .page-header .page-header-content h1 {font-size:78px !important; color:#fff !important;}

@media (max-width: 768px) {
	body.page-template-template-histoire .page-header .page-header-content h1 {font-size:30px !important;}
}


.page-header .page-header-content h2 {
	color:#000000;
	font-size:18px;
	line-height: 20px;
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Regular" !important;*/
	text-transform:inherit;
}
.page-header .page-header-content h3 {
	color:#ffffff;
	font-size:18px;
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Regular" !important;*/
	text-transform:inherit;
}
.menu-fb {
	margin:0!important;
}
.menu-fb a {
	padding:0 5px;
}
.nav-dossier {
	font-size:20px;
	text-align:center;
	margin-bottom:0!important;
}
.nav-dossier a {
	color:#000000;
	/*font-family:'BebasNeueRegular'!important;*/
	font-family: 'Averta-Bold' !important;
	font-size: 13px;
	text-transform: uppercase;
}
.nav-dossier a.current {
	font-weight:700;
}
.nav-dossier a:hover {
	color:#009f67;
}
/* FOOTER */

#copyright {
	margin-top: -1px;
}
.copyright-text {
	font-size:12px;
}
#footer .container .eight:first-child {
	width:450px;
}
#footer .container .eight:last-child {
	width:670px;
}
#footer .widget h3 {
	color:#999999!important;
	font: 700 12px Open Sans, Arial, Helvetica, sans-serif!important;
	/*font-family: 'Averta-Bold' !important;*/
	font-size:12px !important;
	margin:10px 0 0px;
}
#text-2 {
	color:#ffffff;
	line-height:18px!important;
	font: 400 12px Open Sans, Arial, Helvetica, sans-serif;
	/*ffont-family: 'Averta-Regular' !important;*/
	font-size:12px !important;

}
#text-3 {
	color:#ffffff;
	font: 700 14px Open Sans, Arial, Helvetica, sans-serif;
	/*font-family: 'Averta-Bold' !important;*/
	font-size:14px !important;
}
.section-triangle-color {
	display:none;
}
/* PAGES */

.page-grid .avantage-left {
	width:18%;
	padding-left:0;
}
.page-grid .avantage-left img {
	max-width:inherit;
}
.page-grid .avantage-right {
	width:82%;
	color:#000;
	line-height:19px;
	padding-left:0;
}
.page-grid .avantage-right h2 {
	font-size:24px;
	text-align:left;
	text-transform:none;
	line-height:24px;
	margin:-3px 0 12px!important;
	font-weight:600;
}
.page-grid .avantage-right ul {
	margin-left: 18px;
	list-style: disc outside;
}
.page-grid .avantage-right li {
	margin-bottom:5px;
}
.page-grid .avantage-right a {
	text-decoration:underline;
	color:#777777;
}
.page-grid .avantage-right .button {
	color:#ffffff;
}
.page-grid .avantage-left .vc_column-inner, .page-grid .avantage-right .vc_column-inner {
	padding-left:0;
	padding-right:0;
}
.page-grid .avantage-right .wpb_content_element {
	margin-bottom:20px!important;
}
.bloc-dark {
	color:#ffffff;
	padding:45px 0 45px 0;
	text-align:center;
}
.bloc-dark h3 {
	color:#009f67;
	font-size:32px;
	font-weight:600!important;
	margin-bottom:0!important;
	line-height:34px;
}
.bloc-dark h4 {
	color:#009f67;
	font-size:22px;
	font-weight:600!important;
	margin-bottom:0!important;
}
.bloc-dark p {
	max-width:790px;
	margin:0 auto 20px!important;
	font-weight:500;
}
.bloc-dark .wpb_content_element {
	margin-bottom:0!important;
}
.bloc-dark .custom-title {
	font-size:48px!important;
	line-height:48px;
	font-weight:600!important;
	margin-bottom:20px!important;
}
.bloc-dark .custom-title-2 {
	font-size:41px!important;
	line-height:48px;
	font-weight:600!important;
	margin-bottom:20px!important;
}
.bloc-light {
	color:#000000;
	padding:45px 0 25px 0;
	text-align:center;
}
.bloc-light h3, .bloc-light h1 {
	color:#009f67;
	font-size:36px;
	font-weight:600!important;
	margin-bottom:5px!important;
	line-height:36px;
}
.bloc-light h2{
	color:#009f67;
	font-size:30px;
	font-weight:600!important;
	margin-bottom:5px!important;
	line-height:30px;
}
.bloc-light li,
.bloc-dark li{
	margin-bottom:10px;
}
.bloc-light p {
	max-width:790px;
	margin:0 auto 20px!important;
	font-weight:500;
}
.bloc-light .wpb_content_element {
	margin-bottom:0!important;
}
.bloc-one-third {
	color:#000000;
}
.bloc-one-third ul {
	margin:-15px 0 0 20px;
}
.bloc-one-third h2 {
	margin-bottom:10px!important;
	text-align:left!important;
}
.bloc-content-center {
	text-align:center;
}
.bloc-content-center .wpb_wrapper {
	padding:0 20px;
}
.bloc-content-center h2 {
	text-align:center!important;
	margin-bottom:0;
}
.bloc-content-center .center {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.8);
	padding:40px 45px 35px;
	color:#ffffff;
	margin:90px 0 77px;
}
.bloc-content-center .center ul {
	margin-left:75px;
	text-align:left;
}
.bloc-content-center .center .wpb_content_element {
	margin-bottom:0;
}
.bloc-content-center .center .custom-title {
	font-size:44px!important;
	line-height:48px;
}
.bloc-dossier h3 {
	line-height: 46px;
}
.bloc-dossier h3:last-child {
	margin-bottom:20px;
}
.bloc-dossier ul {
	max-width:695px;
	margin:0 auto;
	text-align:left;
}
.bloc-dossier p {
	text-align:left;
}
.histoire-bloc-right {
	background: url(./img/histoire-bloc-right.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.histoire-right > .wpb_wrapper {
	padding-left:20px;
	padding-right:40px;
}
.histoire-right .vc_column-inner {
	padding-left:70px!important;
}
body .histoire-right .wpb_row .wpb_row {
	margin:0!important;
}

.wpb_text_column .wpb_wrapper ul li{
	margin:0 0 10px 0 ;
	/*font-family:"Averta-Regular" !important;*/
}



.nomarginbottom{
	margin-bottom: 0px !important;
}



.accueil-img-legend {
	position: absolute;
	bottom: 0;
	left: 30px;
	width: 75%;
}

.accueil-img-legend p {
	line-height:12px !important;
}


@media only screen and (max-width: 767px) {
	.col-bg-freres {min-height:250px !important;}
}

/* BOUTON */

/*body.page-id-17177 */
a.button.color-3{
	background: #898989 !important;
	border-color:#898989 !important;
	text-transform: none !important;
}

a.button.color-3:hover{
	background: #258757 !important;
	border-color:#258757 !important;
}

a.button.color-3.btn-histoire {
	background: #258757 !important;
	border-color:#258757 !important;
}

a.button.color-3.btn-histoire:hover {
	background: #898989 !important;
	border-color:#898989 !important;
}


body.page-id-15800 a.button.button-appear.color-3.medium.link-button{
	background:none !important;
}

body.page-id-15830 a.button.button-appear.color-3.small.button-custom{
	padding:10px;
}


.border-left{
	border-left:1px solid #000;
}


.info-bourse{
	margin:0 auto;
	width:90%;
	text-align: center;
	overflow: hidden;
	/*margin:0 0 0 215px;*/
}


.info-bourse li{
	float:left;
	text-align: center;
	list-style: none;
	width:28%;
	padding:2%;
}




/* HOME */

	 .col-bg-bourse{
		 background-position:right top !important;
	 }

.home-bloc-bourse{
	text-align: center;
	display: block;
	
	
}



.home-bloc-bourse a.button{
	margin:0 25px;
}



.home-bloc-bourse p{

	color:#98a496;
}

#home-bloc-1 h6 {
	font-size:24px;
	color:#c1ccc4;
}

.home-bloc-bourse{
	margin-left:0px !important;
	margin-right:0px !important;
	margin-bottom:0px !important;
}
/*
#home-bloc-2 h6 {
	font-size:36px;
	color:#e31837;
}
*/
#home-bloc-2 h6{
	color:#258757;
}


#home-bloc-3 h6 {
	font-size:36px;
	color:#bdc8c0;
	font-weight:500;
}
#home-bloc-3 p {
	max-width:680px;
	margin:0 auto;
}
#home-news .blog-item h4 {
	ont-family:"Open Sans"!important;
	/*ffont-family:"Averta-Regular" !important;*/
	margin-bottom:0;
	text-decoration:uppercase;
}
#home-news .blog-item .blog-item-description {
	line-height:19px;
}
#home-news .owl-dots {
	display:none!important;
}
/* CONTACT */

#contact h2 {
	/*text-transform:uppercase;*/
	color:#009f67;
	font-size:60px;
	font-weight:500;
	line-height:60px;
}
#contact .contact-left {
	color:#ffffff;
	padding-bottom:36%!important;
	background: url(./img/contact-bg-left.jpg) no-repeat center bottom;
	background-size: 100% auto;
}
#contact .contact-right {
	padding:5% 5% 0 5%!important;
}
#contact-map .wpb_text_column {
	margin-bottom:0;
}
/* AVANTAGES MEMBRES */

#avantages {
	background: url(./img/avantage-bg.jpg) no-repeat left bottom 40px;
}
/* PRODUITS */

#produits {
	background: url(./img/produits-bg-right.jpg) no-repeat right bottom;
}
.produits-one-third {
	color:#000000;
}
.produits-one-third h2 {
	font-size:36px;
	font-weight:600;
}
.produits-one-third ul {
	margin-top:-20px;
	font-size:14px;
	line-height:19px;
	color:#231f20;
}
.produit-hero .wpb_wrapper {
	padding:0;
}
.produit-hero .center ul {
	margin:-20px 0 20px!important;
	text-align:left;
	margin-left:38px!important;
	line-height:19px;
}
.produit-hero .center {
	padding:25px 20px 5px!important;
}
.bloc-conditions {
	background: url(./img/conditions-bg.jpg) no-repeat left bottom!important;
}
.bloc-conditions ul {
	line-height:19px;
}
.bloc-prets ul {
	margin-left:5px!important;
	margin-bottom:30px!important;
	line-height:19px;
}
.bloc-prets ul li {
	margin-bottom:5px;
}
.bloc-prets a.button.medium {
	font-size:22px!important;
	padding: 6px 10px 6px 10px!important;
}
.section-assurance ul {
	max-width:425px;
	margin:10px auto;
}
.section-assurance ul li {
	text-align:left!important;
}
/* CONSEILS D'EXPERTS */

.conseils-one-third {
	color:#ffffff;
}
.conseils-one-third h2 {
	line-height:32px;
	margin:20px 0 5px 0!important;
}
.conseils-one-third .wpb_wrapper {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.8);
	padding:5px 10px 10px!important;
}
.conseils-one-third .wpb_text_column .wpb_wrapper {
	padding:0!important;
}
.conseils-one-third .wpb_content_element {
	margin-bottom:0!important;
}
.conseils-one-third p {
	margin-bottom:20px!important;
}
.dossier {
	background: url(./img/dossier-bg.jpg) no-repeat left bottom!important;
}
.dossier h2 {
	font-size:20px;
	line-height:24px;
	font-weight:700;
}
.dossier p {
	margin-bottom:20px!important;
}
.dossier .wpb_content_element {
	margin-bottom:0!important;
}
/* ÉQUIPE */

.equipe h2 {
	font-size:36px;
	text-align:left;
	padding-left:20px;
}
.equipe .member h4 {
	ont-family:"Open Sans"!important;
	/*ffont-family:"Averta-Bold" !important;*/
	font-weight:700;
	font-size:18px!important;
}
.equipe .member .member-content {
	/*font-family:"Averta-Regular" !important;*/

	border-top:none!important;
	border-bottom:none!important;
	padding:10px 0 0 0!important;
	color:#000000;
}
.equipe .member .member-role {
	margin-bottom:0;
}
.equipe .social-icons {
	margin-top:15px!important;
}
/* NOUVELLES */

#fullimagecenter {
	margin-bottom:18px;
}
#fullimagecenter .sixteen {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.8);
	padding:33px 0;
	width:100%;
	margin:0;
}
#fullimagecenter h1 {
	padding:0;
	font-size:48px!important;
	font-weight:500!important;
	text-transform: none !important;
	color:#009f67 !important;
}
#fullimagecenter .container {
	padding:247px 0 197px;
	width:100%;
}
.blog-masonry .post h2 {
	font-size:14px;
	font-weight:700;
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Bold" !important;*/
	text-transform:inherit;
}
.entry-content {
	line-height:19px;
	color:#000000;
	font-size:14px;
}
/* PORTRAITS */

.portrait-content {
	color:#000000;
	padding-bottom:30px;
}
.portrait-content h2 {
	font-size:36px;
	line-height:36px;
	text-align:left;
}
.portrait-content h3 {
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Bold" !important;*/
	font-size:18px;
	text-align:left;
	line-height:18px;
	font-weight:700;
	margin-bottom:5px!important;
}
.portrait-content h4 {
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Regular" !important;*/
	font-size:18px;
	text-align:left;
	line-height:18px;
	margin-bottom:10px!important;
}
#portrait-page-slider .owl-theme .owl-controls .owl-nav .owl-prev:after,  #portrait-page-slider .owl-theme .owl-controls .owl-nav .owl-next:after {
	color:#636363!important;
}
 #portrait-page-slider .owl-theme .owl-controls .owl-nav [class*=owl-] {
margin-top:-20px!important;
}
#portrait-page-slider .owl-dots {
	display:none!important;
}
#portrait-page-slider h4 {
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Bold" !important;*/
	font-weight:bold;
	font-size:14px;
	line-height:14px;
	color:#898989;
	margin-bottom:10px;
}
#portrait-page-slider h5 {
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Bold" !important;*/
	font-weight:bold; 
	font-size:14px;
	line-height:14px;
	color:#000000;
	margin-bottom:0;
}
#portrait-page-grid .vc_col-sm-4 {
	margin-bottom:60px;
}
#portrait-home-slider .vc_col-sm-6 {
	padding:45px 0!important;
	text-align: left;
}
/*
#portrait-home-slider h2 {
	font-size:36px;
	color:#e31837;
	text-align:left;
	margin-bottom:10px!important;
	line-height:24px;
}*/

#portrait-home-slider h2 {
	font-size:36px;
	line-height: 38px;
	margin-top:-15px;
	color:#258757;
	text-align:left;
	margin-bottom:10px!important;
}


#portrait-home-slider h3 {
	font-size:18px;
	color:#898989;
	text-align:left;
	text-decoration:inherit;
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Regular" !important;*/
	margin-bottom:0!important;
	line-height:24px;
}
#portrait-home-slider h4 {
	font-size:18px;
	text-align:left;
	text-decoration:inherit;
	font-family:"Open Sans"!important;
	/*font-family:"Averta-Bold" !important;*/
	margin-bottom:5px!important;
	color:#000000;
	font-weight:700;
	line-height:24px;
}
#portrait-home-slider p {
	font-size:14px;
	color:#000000;
	text-align:left;
	margin-bottom:10px!important;
}
#portrait-home-slider a {
	display:inline-block;
	margin-bottom:10px;
}
#portrait-home-slider a span {
	margin:0;
	font-size:18px;
	opacity:1;
}
#portrait-home-slider .owl-theme .owl-controls {
	position:absolute;
	left:0;
	bottom:20px;
}
.owl-theme .owl-dots .owl-dot span {
	width: 7px;
	height: 7px;
}

/*
#portrait-home-slider .owl-theme .owl-dots .owl-dot.active span {
	background:#e31837!important;
	border-color:#e31837!important;
}*/

#portrait-home-slider .owl-theme .owl-dots .owl-dot.active span{
	background:#258757!important;
	border-color:#258757!important;
}
#portrait-home-slider .portrait-home-right {
	width:100%;
	height:100%;
}
/*

#portrait-home-slider .wpb_content_element {margin-bottom:15px;}

*/

.link-special a{
	color:#fff;
	text-decoration: underline;
}
.link-special a:hover{
	color:#dedede;
	text-decoration:  none;
}

#portrait-home-slider .wpb_content_element {
	margin-bottom:0!important;
}
#home-bloc-4 {
	display:none!important;
}
#portrait-home-slider .testimonial-slide {
	margin:0;
	padding:0;
}

.testimonial-slider-wrap.owl-carousel.owl-theme.owl-loaded div.owl-stage-outer.owl-height {height: 289px !important}

body.single.single-post div.entry-wrap div.entry-meta{
	display:none!important;
}

.member-content p{
	margin:0 !important;
	padding:0 !important;
}
.vc_col-sm-4 .wpcf7-form {
    background-color: #f7f7f7;
    border: 1px solid #dedede;
    padding: 10px;
}






/****************
HEADER
Avantages membre 
Bourses de soutien
*****************/
/*

body.page-id-17211 .page-header-content,
body.page-id-17269 .page-header-content{
	background:rgba(255, 255, 255, 0.75) !important;
}
body.page-id-17211 .page-header .page-header-content h1,
body.page-id-17269 .page-header .page-header-content h1{
	color:#009f67 !important;
}

*/



/****************
AVANTAGE MEMBRES
*****************/



body.page-id-17211 .wpb_row, 
body.page-id-17211 .wpb_content_element, 
body.page-id-17211 ul.wpb_thumbnails-fluid > li, 
body.page-id-17211 .last_toggle_el_margin, 
body.page-id-17211 .wpb_button{
	margin-bottom:0px !important;
}

.parent {
   
    position:relative;
    width:100%;
    height:100%;
	min-height: 300px;
	font-size: 18px;
	line-height: 22px;
	color: #777;
	text-align: center;
	padding:25px 0 25px 0;
	overflow: hidden;
}

.parent p,
.child p{
	padding:0 20px;
}

.parent.gris1{
	background: #e9e9e9;
}

.parent.gris2{
	background: #f5f5f5;
}


.parent img,
.child img{
	display: block !important;
	margin: 0 auto !important;
	padding:30px 0;
}



.child {
    overflow: hidden;
    width:100%;
    height:100%;
	padding:20px 0  0 0 !important;
    position:absolute;
    top:0;
    opacity:0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    color: white;
}

.child a{
	display: inline-block;
	margin-top:5px;
	border:2px solid #fff;
	padding:5px 20px;
	color:#fff;
	font-weight: bold;
}

.child a:hover{
	color:#009f67;
	background: #fff;
}


.parent .img,
.child .img{
	min-height:175px;
	
}

.parent:hover > .child {
  background: #009f67;
    opacity:1;
    display: block;
	padding:25px 0 0 0 !important;

}
.parent:hover > .child img{
padding:30px 0  !important;
	
}



/****************
page formulaire éclair
page-id-328259
*****************/


body.page-id-328259 #footer,
body.page-id-328259 div#copyright .container,
body.page-id-328259 .sticky-wrapper,
body.page-id-328259 .topbar-col2{
	display: none;
}



/****************
Bourses de soutien
*****************/

/****************
Aide financiere
*****************/

body.page-id-17269 .toggle .toggle-title,
body.page-id-17637 .toggle .toggle-title,
body.page-id-328259 .toggle .toggle-title,
body.page-id-838969 .toggle .toggle-title{
	background: #258757 !important;
	color:#fff !important;
	border-radius:0 !important;
	padding:5px 20px !important;
	text-transform: uppercase;
	font-size: 18px;
}
body.page-id-17269 .toggle .toggle-title i,
body.page-id-17637 .toggle .toggle-title i,
body.page-id-328259 .toggle .toggle-title i,
body.page-id-838969 .toggle .toggle-title i{
	float:right;
}


body.page-id-17269 .toggle .toggle-inner,
body.page-id-17269 .toggle .toggle-inner p,
body.page-id-17637 .toggle .toggle-inner,
body.page-id-17637 .toggle .toggle-inner p,
body.page-id-328259 .toggle .toggle-inner,
body.page-id-328259 .toggle .toggle-inner p,
body.page-id-838969 .toggle .toggle-inner,
body.page-id-838969 .toggle .toggle-inner p
{
	color:#000 !important;
}


.toggle-title.active .fa-caret-left:before{
	content:"\f0d7";
}


.form-col-full{
	width:100%;
	position: relative;
}


.form-col1{
	width:31%;
	float: left;
	margin:1%;
}
.page-id-17637 .form-col1,
.page-id-838969 .form-col1{
	width:32%;
}



.form-col2{
	width:64%;
	float: left;
	margin:1%;
}

.form-col4{
	width:23%;
	float: left;
	margin:1%;
}

.page-id-17637 .form-col1,
.page-id-17637 .form-col2,
.page-id-17637 .form-col4,
.page-id-838969 .form-col1,
.page-id-838969 .form-col2,
.page-id-838969 .form-col4{
	margin:1% 1% 1% 0;
}

.clearboth{
	display:block;
	clear: both;
}

.form-col1 input[type="text"],
.form-col1 input[type="tel"],
.form-col1 input[type="email"],
.form-col1 textarea,
.form-col2 input[type="text"],
.form-col4 input[type="text"],
.form-col4 input[type="email"],
.question textarea,
.question input[type="text"],

.row-formulaire-aide .wpcf7-form-control-wrap input[type="text"],
.row-formulaire-aide .wpcf7-form-control-wrap input[type="tel"],
.row-formulaire-aide .wpcf7-form-control-wrap input[type="email"],
.row-formulaire-aide .wpcf7-form-control-wrap textarea,

.row-formulaire-style .wpcf7-form-control-wrap input[type="text"],
.row-formulaire-style .wpcf7-form-control-wrap input[type="tel"],
.row-formulaire-style .wpcf7-form-control-wrap input[type="email"],
.row-formulaire-style .wpcf7-form-control-wrap textarea,
.row-formulaire-full .wpcf7-form-control-wrap textarea


{
	background:transparent !important;
	border:1px solid #009f67;
	border-radius: 5px;
	color:#000;
	box-shadow:none !important;
	margin-bottom: 0;
}

.question.question-aide textarea{
	height:100px;
}

.form-col1 input[type="tel"]{
	position: relative;
	top: 5px;
}
.question{
	margin:0 0 0 18px;
}

.question textarea{
	width:97%;
	margin:25px 0 0 0px;
}

input[name="question_mathematique"]{
	width:280px !important;
	max-width: 280px !important;
}

.check_confirmer{
	color:#000;
	margin:45px 0;
	font-size: 16px;
	line-height: 18px;
}

.left1{

	float:left; 
	margin-right:15px; 
	width:20%; 
}


.left2{
	float:left;  
	width:65%;
	overflow: hidden;
	margin-bottom: 20px;
}

.add-pad-top{
	padding-top:26px;	
}

.row-formulaire{
	width:100%;
	display: block;
	margin:15px;
}

.btn_pdf{
	border-radius: 8px;
	font-size: 24px;
	line-height: 26px;
	padding:10px 15px;
	font-weight: bold;
	background:#009f67;
		color:#fff;
}

.btn_pdf:hover{
	background: #231f20;
	background-color: #231f20;
	color:#fff;
	
}

.btn_bourse input[type="submit"]{
	background:#009f67 !important;
	color:#fff;
}


.choix_nbr_enfant span.wpcf7-list-item{
	display:inline-block;
}
span.wpcf7-list-item{
	display:block;
}


.wrap_requerant{
	padding:20px;
	
	border:1px solid #bfc0bf;
	overflow: hidden;
}

/*
.col1_enfant{
	width:70%;
	float:right;
	position: relative;
	top:-45px;
	overflow:hidden;
}

.col2_enfant{
	position: absolute;
	bottom:30px;
	right:70px;
	overflow:hidden;
}*/

.left1.section1{
	width:15%;
}

.left2.section1{
	width:80%;
}


/*
.position_txtbox{
	position:relative;
	top:-15px;
}*/

.wpcf7 span.wpcf7-not-valid-tip, .wpcf7-validation-errors{
	display:block !important;
}







.row-formulaire-aide .wpcf7-form-control-wrap,
.row-formulaire-style .wpcf7-form-control-wrap{
	width:31%;
	display:inline-block;
	margin: 1%;
}

.row-requerant{
	display:none;
}



.row-formulaire-full{
	width:100%;
	display: block;
	margin:1%;
}

.row-formulaire-full  textarea{
	height:100px;
	width:97% !important;
}


body.page-id-18103 ::-webkit-input-placeholder {
color:#000000;font-size: 12px;
}

body.page-id-18103 :-moz-placeholder {
color:#000000;font-size: 12px;
}

body.page-id-18103 ::-moz-placeholder {
color:#000000;font-size: 12px;
}

body.page-id-18103 :-ms-input-placeholder {
color:#000000;font-size: 12px;
}

body.page-id-18103 span.wpcf7-not-valid-tip{
	position: absolute;
	width:215px;
}


/* formulaire don et commandite */
body.page-id-18103  div.wpcf7-mail-sent-ok,
body.page-id-18103  div.wpcf7-mail-sent-ok,
body.page-id-18103  div.wpcf7-mail-sent-ng, 
body.page-id-18103  div.wpcf7-spam-blocked, 
body.page-id-18103  div.wpcf7-validation-errors
{
	width:95% !important;
	margin:10px auto 10px auto !important;
	padding:10px !important;
	background: #009f67 !important;
}




.hide_mobile{
	display: block;
}
.hide_desktop{
	display: none;
}



/* msg contact form*/
body.page-id-17637 div.wpcf7 .screen-reader-response[role=alert],
body.page-id-838969 div.wpcf7 .screen-reader-response[role=alert]{
	width:96%;
	min-height: 25px;
	border:1px solid #009f67;
	display: block;
	position: relative;
	top:0;
	padding:10px;
	margin: 15px 0 30px 0;
}
body.page-id-17637 div.wpcf7 .screen-reader-response[role=alert] ul,
body.page-id-838969 div.wpcf7 .screen-reader-response[role=alert] ul{
	display:none;
}



 @media (max-width: 1280px) {
	body.page-id-17177 .info-bourse,
	body.page-id-17078 .info-bourse{
   		width:75%;
	 
	 }
	 
	 
	 .col1_enfant,
	 .col2_enfant{
		 clear:both;
		 float:none;
		 position: relative;
		 left:275px;
		 top:-45px;
	 }
	 
	 
	 
 }
 @media (max-width: 1024px) {

	 body.page-id-18103 span.wpcf7-not-valid-tip{
	position: relative;
	width:auto;
}

	 
	 
	 .aide-financiere-header{
		 padding-top:50px !important;
	 }
	 
 	.hide_mobile{
 		display:none;
 	}

 	.hide_desktop{
		display: block;
	}
	 
	
	/* body.page-id-17177 .info-bourse,
	body.page-id-17078 .info-bourse{
   		width:65%;
	 
	 }
	 */
	 
.info-bourse li{
	width:100%;
	padding:0;
}	 
.info-bourse li.border-left{
	border:none;
}

	 	 .bourse-header{
		 /*padding:50px 0 !important;*/
		 background-position:-450px top !important;
	 }
	 
	 .form-col1,
	 .form-col2,
	 .page-id-17637 .form-col1,
	 .page-id-838969 .form-col1{
		width:100%;
		float: none;
		clear: both;
	}

	 .wpcf7-form-control-wrap.programmesuvi{
		 margin-bottom:20px;
		 
	 }
	 .wpcf7-form-control-wrap.programmesuvi	span.wpcf7-form-control.wpcf7-radio .wpcf7-list-item{
		 display:block;;
		 clear: both;
	 } 
	 
	 .question textarea{
		width:100%;
		margin:20px 0 0 8px;
		 
	 }
	 
	
	 span.wpcf7-form-control-wrap.adresse input[type="text"]{
		 position:relative;
		 top:7px;
		 
	 }
	  .form-col2 .left2{
		 margin-bottom: 25px;
	 }
	 
.row-formulaire-style .wpcf7-form-control-wrap,
	 .row-formulaire-full
	 {
	width:98%;
	display:block;
	margin: 1%;
}


	 .row-formulaire-full  textarea{
		 width:100% !important;
	 }


 }




 @media (max-width: 768px) {
	 body.page-id-18103 ::-webkit-input-placeholder {
color:#000000;font-size: 10px;
}

body.page-id-18103 :-moz-placeholder {
color:#000000;font-size: 10px;
}

body.page-id-18103 ::-moz-placeholder {
color:#000000;font-size: 10px;
}

body.page-id-18103 :-ms-input-placeholder {
color:#000000;font-size: 10px;
}

	 
	 .row-formulaire-style .wpcf7-form-control-wrap,
	 .row-formulaire-full
	 {
	width:98%;
	display:block;
	margin: 1%;
}


	 .row-formulaire-full  textarea{
		 width:100% !important;
	 }
	 
	  .aide-financiere-header{
		 padding-top:25px !important;
		  padding-bottom:25px !important;
	 }
	 
	  .col1_enfant,
	 .col2_enfant{
		 left:0;
		 top:0;
	 }
	 
	 
	 #home-bloc-2 .vc_col-sm-6.wpb_column.column_container.col.vertical-center.padding-5.color-dark{
		 min-height:200px;
		 height: 200px;
	 }
	 
	 
	body.page-id-17177 .info-bourse,
	body.page-id-17078 .info-bourse{
   		width:100%;
	 	margin-left:0;
	 }
	 
	body.page-id-17177 .info-bourse li,
	body.page-id-17078 .info-bourse li{
   		width:30%;
		padding:1%;
	 
	 }
	 
	 #slide-40-layer-4 .slide-btn{
		 position:relative;
		 top:-10px;
	 }
	 #slide-40-layer-9 .slide-btn{
		 position:relative;
		 top:-5px;
	 }


	 /*BOURSE*/
	 
	 .bourse-header{
		 /*padding:50px 0 !important;*/
		 background-position:-750px top !important;
	 }
	 
	 .wrap_requerant .form-col1,
	 .form-col2 .left1,
	 .form-col2 .left2,
	  .form-col4{
		 clear: both;
		 display: block;
		 width: 100%;
	 }
	 
	 
	 
	 .form-col2 .left2{
		 margin-bottom: 25px;
	 }
	 

	 .question textarea{
		width:100%;
		margin:30px 0 0 2px;
		 
	 }
	 
	
	 body.page-id-17177 .rev_slider .slide-btn{
		 padding:5px !important;
	 }
	 
	 #fullimagecenter h1{
		 font-size: 38px !important;
		 line-height: 40px !important;
	 }
	 .page-header .page-header-content h1{
		 font-size: 30px;
		 line-height: 32px;
	 }
	 
	 .bloc-dark h3{
		 font-size: 26px;
		 line-height: 28px;	 
	 }
	 
	 .bloc-content-center .center ul{
		margin-left: 35px; 
	 }
	 
	 .dossier h2{
		 font-size: 20px;
		 line-height: 24px;
	 }
	 
	 
	 .owl-theme .owl-controls .owl-nav .owl-next{
		 right:-25px;
	 }	 
	 .owl-theme .owl-controls .owl-nav .owl-prev{
		 left:-25px;
	 }
	 .testimonial-slider-wrap.owl-carousel.owl-theme.owl-loaded div.owl-stage-outer.owl-height{
		 height:380px !important;
	 }
	 
	 #portrait-home-slider h2{
		 margin-top:-30px;
	 }
	 
	 
	 .testimonial-slide .vc_col-sm-6:nth-child(2){
		 display: none;
	 }
	 
	 .home-bloc-bourse .wpb_raw_code.wpb_content_element.wpb_raw_html{
		 margin-bottom:0px;
	 }
	 
	 .home-bloc-bourse a.button{
		 margin:8px 0;
	 }
	 
	 
	 .space-img-bourse{
		 height:250px;
	 }

	 
	 
	 
	 /*avantage*/
	 .parent {
   
   
	min-height: 250px;

	padding:10px 0 10px 0;
	
}

.parent p,
.child p{
	padding:0 10px;
}



.parent img,
.child img{
	padding:10px 0;
}



.child {
	padding:20px 0  0 0 !important;
}


.parent .img,
.child .img{
	min-height:130px;
	
}

.parent:hover > .child {
	padding:10px 0 0 0 !important;

}
.parent:hover > .child img{
padding:10px 0  !important;
	
}

	 
input[name="question_mathematique"]{
	width:100% !important;
	max-width: 100% !important;
}
	 
	 
	 
}







/*NOUVELLE PAGE CONFÉRENCE*/


.titre-light{
	position: relative;
	margin: 0;
	font-family: 'Averta-Light' !important;
	
	font-weight: 300;
	
}

.titre-ligne-verte{
	position: relative;
	margin: 0;
	font-family: 'Averta-Bold' !important;
	margin-bottom: 40px;
}
  
.titre-ligne-verte::after {
  content: "";
  display: block;
  width: 100px;
  height: 5px;
  background-color: #03955e;
  margin-top: 20px; 
}


.bg-col-gris{
	background-color:#f5f6f6;
}

.bg-col-blanc{
	background-color:#fff;
}


.col-margin .wpb_wrapper {
	background: #fff;
	padding:0 !important;
}

.col-margin-gris .wpb_wrapper{
	background: #f5f6f6;
	padding:0 !important;
	min-height:150px;
}


.col-margin-gris-big .wpb_wrapper{
	background-color:#f5f6f6;
	min-height:200px;
}

.col-margin .wpb_text_column .wpb_wrapper,
.col-margin-gris .wpb_text_column .wpb_wrapper,
.col-margin-gris-big .wpb_text_column .wpb_wrapper{
	padding:0!important;
	margin-bottom:0 !important;
}

.col-margin .wpb_content_element,
.col-margin-gris .wpb_content_element,
.col-margin-gris-big .wpb_content_element{
	margin-bottom:0!important;
}

.padding-titre-conference{
	padding:25px 25px 15px 25px;
}

.padding-contenu-conference{
	padding:0px 25px 25px 25px;
}

.btn-vert-01:hover{
	opacity:0.8;
}

.ico-conference{
	background:url(../../../wp-content/uploads/2021/01/ico-conference.jpg) no-repeat left top;
	width:83px;
	height:83px;
	position: absolute;
	top:0;
	right:0;
	z-index: 10;
}

.bg-col-gris  .wpb_raw_html{
	background-color:#f5f6f6;
}

.titre-header-conference{
	position: relative;
	top:-80px;
	font-size: 79px !important;
	text-transform: none !important;
	
}




.top-content {margin-bottom:0 !important;}

.top-content h2 {
    position: relative;
    margin: 0;
    color: #43454b;
    font-size: 36px;
    font-family: 'Averta-Bold' !important;
    margin-bottom: 40px !important;
}

.top-content h2::after {
    content: "";
    display: block;
    width: 100px;
    height: 5px;
    background-color: #03955e;
    margin-top: 10px;
}

.texte-pompier {
    display: flex;
    margin-top: 30px;
    align-items: center;
}

.texte-pompier p {
    width: 50%;
    font-size: 40px;
    color: #03955e;
    font-family: 'Averta-Regular';
    line-height: 1em;
}

.texte-pompier div {
    display: flex;
    justify-content: center;
    width: 50%;
    text-align: center;
}

.texte-pompier sup {
    font-size: 24px;
    vertical-align: 9px;
}

.texte-pompier span {
    font-family: "Open Sans";
    font-size: 12px;
    text-transform: none !important;
    color: #777777;
}

.row-choix {padding:60px 20px 60px;}
.row-choix .wpb_raw_code {position: relative; width: 100%; max-width: 1200px; margin: 0 auto; padding: 0; gap: 50px;}
.row-choix h1, .acc-row-template h1 {width: 100%; text-align: center; color: #03955e; font-size: 55px; padding-bottom: 50px; margin-bottom: 0;}
.row-choix ul {width: 100%; max-width: 1200px; margin: 0 auto; color: #fff; list-style-type: none;}
.row-choix ul a {display:block; position: relative; line-height: 1; padding: 34px 0; font-size: 27px; color: #fff; font-family: 'Averta-Bold'; border-bottom: solid 1px #fff; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
.row-choix ul a::before {content: ""; position: absolute; right: 0px; top: 12px; display: block; width: 70px; height: 70px; background-color: #03955e; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
.row-choix span.fleche {position:absolute; top:47px; right:33px;}
.row-choix span.fleche::before {content:""; position:absolute; right:-1px; top:-4px; display:block; width:3px; height:21px; background-color:#fff; transform: rotate(50deg); -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
.row-choix span.fleche::after {content:""; position:absolute; right:-10px; top:-7px; display:block; width:21px; height:3px; background-color:#fff; transform: rotate(40deg); -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}

.row-choix ul a:hover {color:#03955e;}
.row-choix ul a:hover::before {background-color:#fff;}
.row-choix ul a:hover span.fleche::before {background-color:#03955e;}
.row-choix ul a:hover span.fleche::after {background-color:#03955e;}

.acc-row-template {position: relative;width: 100%; background-color: #fff; padding: 60px 20px 60px;}
.acc-row-template.row-padding-bottom {padding-bottom: 60px;}
.no-padding-top {padding-top: 0 !important;}


.acc-row-template .acc-container {position: relative; display: flex; width: 100%; margin: 0 auto; padding: 0; gap: 50px;}
.acc-row-template .acc-container .acc-col {display: flex; padding: 40px 30px 40px 0; flex-direction: column; justify-content: center;}
.acc-row-template .acc-container.acc-40-60 .acc-col:first-child {width: 40%;}
.acc-row-template .acc-container .acc-col.more-padding-left-right {padding-left: 20px; padding-right: 70px;}

.acc-row-template .acc-container.acc-40-60 .acc-col:last-child {width: 60%;}
.acc-row-template .top-box {box-sizing:border-box; position: relative; display: block; float: right; width: 32%; background-color: #f3f3f3; border-bottom: solid 16px #03955e; font-size: 24px; line-height: 1.3em; color: #03955e; text-transform: uppercase; padding: 40px 40px 40px 65px !important; font-family: 'Averta-Bold' !important;}
.acc-row-template .acc-container .acc-col p:last-child {margin-bottom: 0;}
.acc-row-template .top-box::before {content: ""; display: block; position: absolute; top: 46px; left: 30px; width: 20px; height: 20px; background: url(../../../wp-content/uploads/2020/07/arrow-black.png) center center no-repeat; background-size: cover;}
.acc-row-template .acc-container .acc-col .button {margin-top:20px;}


#video-modal {display:none; position:fixed; inset:0; background-color:rgba(0, 0, 0, 0.75); z-index:9999;}

#video-modal .video-modal-container {display: flex; justify-content: center; align-items: center; height: 100%; width: 100%; padding: 20px;}

#video-modal .video-modal-content {position: relative; background-color: #fff; border-radius: 5px; width: 70%; max-height: 85vh; padding: 15px 40px 15px 15px;}
#video-modal .video-modal-content .video-container::before {display: block; content: ""; padding-top: 56.25%;}
#video-modal .video-modal-content .video-container iframe {position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; border: 0; border-radius:5px;}
#video-modal #youtube-video {display:none;}
#video-modal #facebook-video {display:none;}
#video-modal .video-modal-content button {position: absolute; margin:0; top: -2px; right: -2px; font-family: 'Open Sans', sans-serif; background: none; border: 0; font-size: 38px; cursor: pointer; color: #000; padding:5px 10px !important;}
#video-modal .video-modal-content .video-container {position: relative;}

.carousel { display: none; }
.carousel.slick-initialized { display: block; }
.carousel-container {margin-top:50px;}
.carousel-info {margin-bottom:25px;}
.carousel-info h2 {margin-bottom:5px !important; overflow-wrap: break-word;}
.carousel.slick-slider {padding:0 20px;}
.carousel .slick-track {margin:0 !important;}
.carousel .slick-slide {padding:10px;}
.carousel .slick-slide .img-container {width:100%; height:205px;}
.carousel .slick-slide .img-container img {cursor:pointer; border-radius:5px; width: 100%; height: 100%; object-fit: cover;}
.carousel .slick-slide p {text-align: left; font-size: 14px; line-height: 1.3em; margin-top: 10px !important; padding-right: 20px;}
.carousel .slick-slide .img-container img:hover {opacity:0.8;}

.loader {position: absolute; border: 6px solid #f3f3f3; border-top: 6px solid #03955e; border-radius: 50%; width: 50px; height: 50px; animation: spin 2s linear infinite; top: 50%; left: 50%; margin: -25px 0 0 -25px;}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


@media (max-width: 1240px) {
	.top-content h2 {font-size:28px;}
	.acc-row-template .acc-container .acc-col.more-padding-left-right {padding-right: 0; padding-left: 0; padding-top: 0;}
}

@media (max-width: 896px) {
	.top-content h2 {font-size:22px;}
	.texte-pompier {flex-direction:column;}
	.texte-pompier p {width:100%; font-size:24px;}
	.texte-pompier div {width:100%;}
	.row-choix {padding:30px 20px;}
	.row-choix .wpb_raw_code {flex-direction:column; gap:0;}
	.row-choix h1, .acc-row-template h1 {font-size:28px; padding-bottom:20px;}
	.row-choix ul {padding-top:0px;}

	.row-choix ul a {font-size:18px; padding:25px 60px 20px 0;}
	.row-choix ul a::before {top:auto; bottom:3px; width:45px; height:45px;}
	.row-choix span.fleche {top:auto; bottom:25px; right:22px;}

	.acc-row-template {padding: 30px 0px;}

	.acc-row-template .acc-container {flex-direction: column; gap: 0;}
	.acc-row-template .acc-container.acc-40-60 .acc-col:first-child {width: 100%;}
	.acc-row-template .acc-container.acc-40-60 .acc-col:last-child {width:100%;}
	.acc-row-template .acc-container .acc-col {padding: 40px 0px 40px 0;}
	.acc-row-template .acc-container .acc-col.more-padding-left-right {padding-left:00px; padding-right:0px;}
	.acc-row-template .top-box {font-size:18px; padding:21px 20px 20px 50px !important;}
	.acc-row-template .top-box::before {top: 22px; left: 18px;}
	.acc-row-template.row-padding-bottom {padding-bottom: 30px;}
	
	.carousel .slick-slide {background-color: transparent !important;}
}



 @media (max-width: 768px) {
	 
	 #video-modal .video-modal-content {border-radius: 5px; width: 94%; padding: 5px;}
	 #video-modal .video-modal-container {padding:20px 10px;}
	 
	 .slide-title {
		 font-size:26px;
		 line-height:28px !important;
	 }
	 
	 .slide-title span {
	 }
			 
	 
	 .page-id-15800 .vc_responsive .wpb_row .vc_col-sm-6{
		 padding-left:0px !important;
		 padding-right:0px !important;
	 }
	 
	 
	.titre-header-conference{
		position: relative;
		top:-80px;
		font-size: 50px !important;
		text-transform: none !important;

	}
	 
	 .vc_row.wpb_row.vc_inner.vc_row-fluid.bg-col-gris.col-margin{
		 padding-top: 45px;
	 }
	 
	 .hide-mobile{
		 display:none;
	 }
	 
	 

	 
}